.choumini { color: #5a5a5a; font-size: 10px; font-family: "」ヘ」モ 」ミ・エ・キ・テ・ッ", "・メ・鬣ョ・ホウム・エ Pro W3", Osaka?ナ�, Osaka, ハソタョウム・エ・キ・テ・ッ; line-height: 12px; }
.chumini { color: #5a5a5a; font-size: 11px; font-family: "」ヘ」モ 」ミ・エ・キ・テ・ッ", "・メ・鬣ョ・ホウム・エ Pro W3", Osaka?ナ�, Osaka, ハソタョウム・エ・キ・テ・ッ; line-height: 12px; }
.mini { color: #5a5a5a; font-size: 12px; font-family: "」ヘ」モ 」ミ・エ・キ・テ・ッ", "・メ・鬣ョ・ホウム・エ Pro W3", Osaka?ナ�, Osaka, ハソタョウム・エ・キ・テ・ッ; line-height: 20px; }
.itmoji { color: #5a5a5a; font-size: 12px; font-family: "」ヘ」モ 」ミ・エ・キ・テ・ッ", "・メ・鬣ョ・ホウム・エ Pro W3", Osaka?ナ�, Osaka, ハソタョウム・エ・キ・テ・ッ; line-height: 22px; }
.mid { color: #5a5a5a; font-size: 14px; font-family: "」ヘ」モ 」ミ・エ・キ・テ・ッ", "・メ・鬣ョ・ホウム・エ Pro W3", Osaka?ナ�, Osaka, ハソタョウム・エ・キ・テ・ッ; line-height: 22px; }
.mid_w { color: white; font-size: 14px; font-family: "」ヘ」モ 」ミ・エ・キ・テ・ッ", "・メ・鬣ョ・ホウム・エ Pro W3", Osaka?ナ�, Osaka, ハソタョウム・エ・キ・テ・ッ; line-height: 22px; }
.mid_b { color: #ff7800; font-size: 14px; font-family: "」ヘ」モ 」ミ・エ・キ・テ・ッ", "・メ・鬣ョ・ホウム・エ Pro W3", Osaka?ナ�, Osaka, ハソタョウム・エ・キ・テ・ッ; font-weight: bold; line-height: 16px; }
.mid_b2 { color: #505050; font-size: 14px; font-family: "」ヘ」モ 」ミ・エ・キ・テ・ッ", "・メ・鬣ョ・ホウム・エ Pro W3", Osaka?ナ�, Osaka, ハソタョウム・エ・キ・テ・ッ; font-weight: bold; line-height: 16px; }
.big { color: #5a5a5a; font-size: 16px; font-family: "」ヘ」モ 」ミ・エ・キ・テ・ッ", "・メ・鬣ョ・ホウム・エ Pro W3", Osaka?ナ�, Osaka, ハソタョウム・エ・キ・テ・ッ; line-height: 20px; }
.big_b { color: #ff7600; font-size: 16px; font-family: "」ヘ」モ 」ミ・エ・キ・テ・ッ", "・メ・鬣ョ・ホウム・エ Pro W3", Osaka?ナ�, Osaka, ハソタョウム・エ・キ・テ・ッ; font-weight: bold; line-height: 20px; }
.dot { background-image: url(https://media.spike-chunsoft.co.jp/pages/_FILE_LINK_NOTFOUND_../t_images/dot.gif); background-repeat: repeat-x; position: relative; top: 3px; height: 7px; z-index: 1000; }
A:link { color:#4b83f6; font-family: inherit; text-decoration: none; }
A:visited { color: #4b83f6; text-decoration: none; }
A:active { color:#a00; text-decoration: none; }
A:hover {
	color:#F60;
}
